en

‫ آسيب پذيري Linux Binaries t1lib در Xpdf

IRCAD2011031114
 
 
شماره:IRCAD2011031114
تاريخ انتشار: 22-03-2011
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Xpdf 3.x
 
توضيح:
يك آسيب پذيري در Xpdf گزارش شده است كه مي­تواند توسط افراد خرابكار مورد سوء استفاده قرار گيرد تا حملات DoS را ايجاد كنند و يا به صورت بالقوه كنترل سيستم قرباني را در اختيار بگيرند.
اين آسيب پذيري به علت لينك شدن باينري Xpdf لينوكس به يك نسخه آسيب پذير t1lib ايجاد شده است.
آسيب پذيري مذكور در نسخه هاي قبل از 3.02pl6 تأييد شده است.
 
راهكار:
ارتقا به نسخه 3.02pl6 باينري لينوكس.
 
منابع:

The Wall

No comments
You need to sign in to comment